'use strict'

module.exports = {
	"parser": "babel-eslint",
	"ecmaFeatures": {
		"modules": true,
	},
	"env": {
		"node": true,
	},
	"extends": "eslint:recommended",
	"rules": {
		"comma-dangle": [1, "only-multiline"],
		"indent": [1, "tab"],
		"quotes": [1, "single"],
		"linebreak-style": [1, "unix"],
		"no-console": 0,
		"semi": [2, "always"],
		"strict": [2, "safe"],
		"space-before-function-paren": 1,
		"space-in-parens": [2, "never"],
		"space-infix-ops": 1,
		"space-unary-ops": 1,
		"spaced-comment": 1,
		"valid-jsdoc": 1,
	}
}